Bug 990246 - HWCERT: Ciara Discovery Q87M-XA [NEEDINFO] [Goto Cert]
HWCERT: Ciara Discovery Q87M-XA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.ciaratech.com/product.php?...
Ciara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 12:31 EDT by Gilles Therrien
Modified: 2015-07-03 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yxue: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.